PHP K�sikirja
Edellinen |  | Seuraava

# gzrewind

(PHP 3, PHP 4 , PHP 5)

gzrewind -- Rewind the position of a gz-file pointer

## Description

bool gzrewind ( resource zp )

Sets the file position indicator of the given gz-file pointer to the beginning of the file stream.

## Parameters

zp

  The gz-file pointer. It must be valid, and must point to a file successfully opened by gzopen().

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

gzseek()
gztell()

Edellinen | Alkuun | Seuraava
gzread | Ylös | gzseek